- left reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_5JunePE13515-TomD_Lynch100514Set1.read1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_5JunePE13515-TomD_Lynch100514Set1.read2.paired.fastq.gz]
  type: paired-end
